@charset "utf-8";
/* CSS Document */
.i
{
	font-family:"ms sans serif";
	font-size:13px;
	color:#333333;
	text-align: center;
}
.r1{background-color: #FF9;}
.r2{background-color: #FFC  ;}
.r3{background-color: #FCF;}
.rh{background-color: #3CF;}
.aa
{ font-family:"ms sans serif",Verdana, Geneva, sans-serif; font-size:14px; margin:auto}

.y1{background-color: #FCC;}
.y2{background-color: #9C9;}
.y3{background-color: #6CF;}
.y4{background-color: #F90;}
